Debian Bug report logs - #394274
RM: directfb-0.9-22, gtk+2.0-directfb, libcairo-directfb -- RoM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Frans Pop <elendil@planet.nl>

Date: Fri, 20 Oct 2006 14:48:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#394274; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: submit@bugs.debian.org
Subject: RM: directfb-0.9-22, gtk+2.0-directfb -- RoM
Date: Fri, 20 Oct 2006 15:38:02 +0200
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

Now that debian-installer uses the udebs from the official GTK source 
packages, the following two packages are obsolete:
directfb-0.9-22
gtk+2.0-directfb

Please remove them from the archive.

Cheers,
FJP
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#394274; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 394274@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 394274@bugs.debian.org
Subject: RM: directfb-0.9-22, gtk+2.0-directfb, libcairo-directfb -- RoM
Date: Mon, 23 Oct 2006 01:01:57 +0200
[Message part 1 (text/plain, inline)]
retitle 394274 RM: directfb-0.9-22, gtk+2.0-directfb, libcairo-directfb -- RoM

> Now that debian-installer uses the udebs from the official GTK source
> packages, the following two packages are obsolete:
> directfb-0.9-22
> gtk+2.0-directfb

Same goes for this package which I somehow missed:
libcairo-directfb

All these packages were specifically created for the graphical installer
and should not be used anywhere else.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frans Pop <elendil@planet.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 394274-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 394274-close@bugs.debian.org
Subject: Bug#394274: fixed
Date: Sat, 28 Oct 2006 07:15:45 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

directfb-0.9-22 |  0.9.22-10 | source
gtk+2.0-directfb | 2.0.9.2-14.3 | source
libcairo-directfb |    1.0.4-1 | source
libcairo2-directfb-udeb |    1.0.4-1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdirectfb-0.9-22 | 0.9.22-10+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdirectfb-0.9-22-bin | 0.9.22-10+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdirectfb-0.9-22-dev | 0.9.22-10+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdirectfb-0.9-22-extra | 0.9.22-10+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libdirectfb-0.9-22-udeb | 0.9.22-10+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libgtk+2.0-directfb-dev | 2.0.9.2-14.3 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libgtk+2.0-directfb0 | 2.0.9.2-14.3 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libgtk+2.0-directfb0-udeb | 2.0.9.2-14.3 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 394274@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:15:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:54:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.